"Add Folder..." = "Ajouter Dossier...";
"Add the song to iTunes Party Shuffle" = "Ajouter le morceau au Mix de soirée";
"Add the song to iTunes Playlist named" = "Ajouter le morceau à la liste iTunes nommée";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Autoriser cet ordinateur à devenir un Ultrapair";
"Appearance" = "Apparence";
"Automatically (Requires UPnP)" = "Automatique (Nécessite UPnP)";
"Before quitting with active downloads" = "Avant de quitter avec les chargements actifs";
"Before removing partially downloaded files" = "Avant de retirer les fichiers partiellement chargés";
"Bounce dock icon upon download success" = "Faire rebondir l'icône du dock quand le chargement est complet";
"Cable or DSL" = "Cable ou DSL";
"Clear completed downloads" = "Effacer chargements complets";
"Clear completed uploads" = "Effacer envois complets";
"Configure my router to work behind a firewall" = "Configurer mon routeur pour fonctionner derrière un pare-feu";
"Connectivity:" = "Connections:";
"Default" = "Défaut";
"Delete original music file after successful import" = "Effacer le fichier d'origine du morceau après import";
"Display bandwidth usage in the Sidebar" = "Afficher l'utilisation de la bande passante dans la barre latérale";
"Do not play the song" = "Ne pas jouer le morceau";
"Do nothing" = "Ne rien faire";
"Download" = "Charger";
"Downstream bandwidth limit (%)" = "Bande passante des chargements limitée à (%)";
"Edit List..." = "Afficher la liste...";
"Files you must share to not be a freeloader" = "Files you must share to not be a freeloader";
"General" = "Général";
"Gray out files already on this computer" = "Surligner en gris les fichiers déjà présents sur cet ordinateur";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "Je me connecte à internet par";
"Ignore adult contents" = "Ignorer le contenu adulte";
"Ignore certain keywords" = "Ignorer certain mots-clefs";
"Ignore long filenames that have" = "Ignorer les noms de fichiers longs qui ont";
"Import the song to iTunes Library" = "Importer le morceau dans la bibliothèque iTunes";
"Large" = "Grand";
"Listen for incoming connections on port" = "Ecouter les connexions entrantes sur le port";
"Manually" = "Manuellement";
"Maximum downloads" = "Maximum de chargements";
"Maximum uploads per person" = "Envois maximum par personne";
"Maximum uploads" = "Maximum d'envois";
"Middle" = "Milieu";
"Minimum days to keep incomplete files" = "Jours minimum pour conserver les fichiers incomplets";
"Modem" = "Modem";
"Move completed movie files to" = "Déplacer les films complets vers";
"Move completed music files to" = "Déplacer les morceaux complets vers";
"Move completed picture files to" = "Déplacer les images complètes vers";
"Network" = "réseau";
"None" = "Aucun";
"Other..." = "Autre...";
"Password" = "Mot de passe";
"Play the song if nothing else is playing" = "Jouer le morceaux si rien n'est à l'écoute";
"Play the song" = "Jouer le morceau";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Se connecter de préférence aux hôtes qui sont";
"Prompt user:" = "Utilisateur prompt:";
"Proxy Server:" = "Serveur proxy:";
"Query Results:" = "Résultats de recherche:";
"Remove" = "Retirer";
"Require all keywords in query results" = "Nécessite tout les mots-clefs dans la recherche";
"Require password" = "Nécessite un mot de passe";
"Requires authentication" = "Nécessite de s'authentifier";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Sauver les fichiers chargés dans";
"Server" = "Serveur";
"Share completely downloaded files (Recommended)" = "Partager les fichiers complètement chargés (recommandé)";
"Share files in the following folders:" = "Partager les fichiers dans les dossiers suivant:";
"Share partially downloaded files (Recommended)" = "Partager les fichiers en cours de chargements (recommandé)";
"Share the songs with iTunes Shared Music Library" = "Partager les morceaux avec la bibliothèque iTunes partagée";
"Shared name" = "Nom de partage";
"Sharing" = "Partage";
"Show track name as file name" = "Utiliser nom de morceau comme nom de fichier";
"Sidebar Text Font" = "Police de la barre latérale";
"Sidebar Text Size" = "Taille de caractère de la barre latérale";
"Small" = "Petit";
"Standard Text Font" = "Police de texte basique";
"Standard Text Size" = "Taille de texte basique";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transferts:";
"Type" = "Type";
"Unlimited" = "Illimité";
"Upon successful download of a music file:" = "En cas de chargement réussi d'un fichier musicale:";
"Upstream bandwidth limit (%)" = "Bande passante des envois limitée à (%)";
"Use a proxy server" = "Utiliser un serveur proxy";
"Use proxy server for private IP addresses" = "Utiliser le serveur proxy pour adresses IP privées";
"Use textured window (Requires restart)" = "Utiliser une fenêtre texturée (nécessite redémarrage)";
"Username" = "Nom d'utilisateur";
"iTunes Shared Music Library:" = "Bibliothèque iTunes partagée:";
"iTunes" = "iTunes";